h2{margin-left:199px;font-size:14px;font-weigh:bold;}

.group{height:165px; width:988px;}
.group .gNews{left:725px;width:263px;}
.group .ghd{background:url(../images/bor-bg.png) repeat-x;height:28px;padding:0 15px;}
.group .gNews ul li{background:url(../images/group-arrow-78.jpg) no-repeat 3px 7px;height:23px;line-height:23px;}
.group .gbd{padding-left:3px;margin-top:6px;}
.gMember{height:165px;left:0;width:352px;border-right:1px solid #ededed;}
.group .gbd .gDiamond{height:120px;}
.group .gbd .gMain img{border:1px solid #e2e2e2;padding:4px;float:left;}
.group .gbd .gMain{padding:6px 6px 0 6px;}
.group .gbd .gMain ul li{height:22px;line-height:23px;}
.group .gActivity{left:368px;width:355px;border-right:1px solid #ededed;}
.gScroll{width:350px;height:120px;overflow:hidden;}
.gScroll .bPic img{width:310px;}
.gScroll .thrumb{height:120px;padding:3px 4px 3px 5px;}
.gScroll .thrumb .thrumbList{margin:3px 0;}
.gScroll .thrumb .thrumbList ul li img{width:28px;height:22px;margin-bottom:2px;}
.gScroll .thrumb .btn{background:url(../images/group-scroll-btn.png) no-repeat;}
.gScroll .thrumb .btn-up{background-position:center top;}
.gScroll .thrumb .btn-down{background-position:center -7px;}
